24GY User Issues - Bug #9610

User --> Login /Guest Login --> Home Screen -->Put space between words (No space between words)

04/10/2024 09:30 AM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Deepak Biltoria
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/10/2024

0%
0.00 hour
0.00 hour

Description
Issue description:

Put space between words (No space between words)

See attached screenshot:
1/3




1732 N - b B Aali2al 91%m

o Current Location ;
77,sector 62,noida,u v 20.0 Q

Q search for Product/Store

CATEGORIES View all

Garments&Te
xtile

watches LEATHER BELT flowers &

Gifts

TOP DEALS

Max Grocery - Fashion House
supermarket

MARefer Nkl

A @ @w & H

Home Orders GY Mart Profile Basket

1l O <

04/19/2025 2/3




History

#1 - 04/11/2024 07:12 PM - Deepak Biltoria

- Status changed from New to Resolved

#2 - 04/12/2024 03:54 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
